[Wallpaper]
Encoding=UTF-8
File=Marble01.jpg
Name=Marble
Name[af]=Graniet
Name[bn]=মার্বল
Name[br]=Marbrenn
Name[ca]=Marbre
Name[cs]=Mramor
Name[cy]=Marmor
Name[da]=Marmor
Name[de]=Marmor
Name[el]=Μάρμαρο
Name[eo]=Marmoro
Name[es]=Mármol
Name[et]=Marmor
Name[fi]=Marmori
Name[fr]=Marbre
Name[fy]=Marmer
Name[ga]=Marmar
Name[he]=שיש
Name[hi]=संगमरमर
Name[hu]=Márvány
Name[is]=Marmari
Name[it]=Marmo
Name[ja]=マーブル
Name[lo]=เมเปิล
Name[lt]=Marmuras
Name[lv]=Marmors
Name[nb]=Marmor
Name[nds]=Marmor
Name[nl]=Marmer
Name[nn]=Marmor
Name[oc]=Marbre
Name[pa]=ਸੰਗਮਰਮਰ
Name[pl]=Marmur
Name[pt]=Mármore
Name[ro]=Marmură
Name[ru]=Мрамор
Name[se]=Márbmor
Name[sk]=Mramor
Name[sl]=Marmor
Name[sr]=Мермер
Name[sr@Latn]=Mermer
Name[sv]=Marmor
Name[ta]=பளிங்கு
Name[tg]=Саффол
Name[tr]=Mermer(Misket)
Name[uk]=Мармур
Name[ven]=Mavhula
Name[xh]=Ibhastile
ImageType=pixmap



